KILL(1)

NAME
kill - send a signal to a process

SYNOPSIS
kill [-n] process

OPTIONS

EXAMPLES

DESCRIPTION

A signal is sent to a given process. By default signal 15 (SIGTERM) is sent. Process 0 means all the processes in the sender's process group. A process group can be signalled by the negative value of the process group ID. Signals may be numerical, or the name of the signal without SIG.

SEE ALSO
kill(2), sigaction(2).